Subject: bug#26538: [PATCH 0/1] gnu: Add youtube-dl-gui.

From: Leo Famulari <[email-masked]>
Date: Fri, 21 Apr 2017 15:36:54 -0400

On Fri, Apr 21, 2017 at 09:15:05PM +0200, Björn Höfling wrote:
> There is an "Update" button which tries to download and install the
> newest version of itself. I tried the button with network offline and
> it has a status message of "Network is unreachable." I don't know what
> exactly happens here when the network is reachable.

Probably, it will try to overwrite the files in /gnu/store and fail.

> The software should only be updated via Guix. Would it be possible with
> a patch to remove or disable the button?

Can you suggest it upstream?